Subject: FW: MGU - Asset Agreement and GPA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 3 Nov 2001 10:59:08 -0800 (PST)

Sorry Craig, I keep misspelling Geoff's last name and sending stuff to you inadvertently.
Ed
 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Saturday, November 03, 2001 12:56 PM
To:	Murrell, Russell E
Cc:	Dicarlo, Louis; Luce, Laura; Hodge, Jeffrey T.; Story, S. Craig
Subject:	RE: MGU - Asset Agreement and GPA

Russell, 
I agree with all of Jeff's comments on both the GPA and the PMA.  I primarily have questions about the GPA, because I do not understand the Kalkaska issue they are trying to address.  It seems that they are wanting to limit us, while at the same time not limit us.  As for the PMA, the problems that Jeff notes are problematic.  Please let me know when we can meet to discuss and please give me the courtesy of seeing the next draft before it goes to MGU.
Regards,
Ed 

 -----Original Message-----
From: 	Rozycki, Joanne  
Sent:	Friday, November 02, 2001 8:47 AM
To:	Murrell, Russell E
Cc:	Dicarlo, Louis; Luce, Laura; McMichael Jr., Ed
Subject:	MGU - Asset Agreement

The attached document is being forwarded at the request of Jeff Hodge.

 << File: MGU Asset Agreement Comments.doc >> 

Joanne Rozycki
Senior Administrative Assistant
Enron North America Corp.
1400 Smith Street, EB3880D
Houston, TX  77002
Phone:  (713) 853-5968     Fax:      (713) 646-3490
Email:   [email-masked]